<?php

namespace Hilco\Models;

class OrderXrefLine extends UuidModel
{
    protected $table = 'SalesOrderXrefLines';

    public function customerPartCrossReference() {
        return $this->belongsTo(CustomerPartCrossReference::class, 'customerpartcrossreference_id');
    }
}
